﻿.fontSub-title{
    text-align: center;
    margin: 10px 0px 20px 0px;
    font-style: Bold;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: 0%;
    font-weight: 600;
    color: #00495C;
}

.text-checkemail{
    font-weight: 400;
    font-style: Regular;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
    color: #00495C;
    margin-top: 16px;
    margin-bottom: 16px;
}

.btn-container .signup-btn .btn{
    width: 100%;
    background-color: #EF5A40;
    text-align: center;
    line-height: 37px;
    border-radius: 100px;
    font-size: 16px;
    font-weight: 400;
    cursor: pointer;
    color: white;
    border: unset!important;
}

 .enter-6-digit{
    font-weight: 400;
    font-style: Regular;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0%;
    text-align: center;
    color: #00495C;
}

.text-ref{
        font-weight: 400;
    font-style: Regular;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0%;
    text-align: center;
    color: #00495C;
}

.close-login{
    width: 15px;
    height: 15px;
}


    .block-popup .form-input {
            width: 100%;
            padding: 12px 0;
            border: none;
            border-bottom: 1px solid #000000;
            font-size: 16px;
            outline: none;
            background-color: #ffff !important;
            transition: border-color 0.3s ease;
            border-radius: 0px !important;
        }

           .block-popup .form-input::placeholder {
    color: #00495C;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: left;
    padding-left: 6px;
}